﻿@import url('buttom.css');
@import url('selects.css');
@import url('menu.css');
@import url('accordion/sidebar.css');
@import url('flags.css');
@import url('style-modal.css');
@import url('load.css');
@import url('smartwizard/smart_wizard_dots.css');
@import url('sweetalert2/sweetalert2.css');


body {
    width: 100%;
    height: 100%;
    position: absolute;
    font-family: 'Inter', sans-serif;
    background-color: #f5f7f9;
    font-weight: 300;
    font-size: 15px;
    color: #7B7D7D;
}

html {
    position: relative;
    min-height: 100%;
    font-size: 14px;
}

.rodape {
    float:left;
    width:100%;
    padding: 20px 0;
}

label {
    margin: 1.5rem 0 8px;
    font-size: 13px;
    font-weight: 500;
}

.label-full {
    width: 100% !important;
}

a {
    color: #0A1D6F;
}

    a:hover {
        color: #0A1D6F;
        text-decoration: none;
    }

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    border: 1px solid white;
    -webkit-text-fill-color: #000;
    -webkit-box-shadow: 0 0 0px 1000px #FFF inset;
}

textarea:focus, input:focus, select:focus {
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
}


.box-busca-gerenciar {
    padding: 0 0 20px 27px;
}

    .box-busca-gerenciar button {
        margin: 45px 0 0 0;
    }


@media (max-width: 994px) {
    .box-busca-gerenciar button {
        margin: 10px 0;
    }
}

.icone-xls button {
    border:none;
    background:none;
    float:right;
}

.icone-xls img {
    width: 36px;
    margin-top: 50px;
}

.icone-gerenciar-tab {
    text-align: center;
}

    .icone-gerenciar-tab img {
        width: 16px;
    }

.container-menu {
    float: left;
    width: 199px;
    height:100vh;
}

#menu-box-finalidades {
    float: right;
    background: no-repeat;
    border: none;
    margin: 5px 10px 0 0;
    font-size: 13px;
}

.box-finalidades {
    float: left;
    font-size: 13px;
    padding: 20px 9px 0;
}

.box-finalidades span {
    float: left;
    width: 100%;
    font-weight: 600;
}

/* -------------------------------------------------- */
.form-control {
    text-align: left;
    border-radius: 100rem;
    font-size: 14px;
    font-weight: 400;
    padding: 0;
    border: solid 1px transparent;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient( 101deg, #b7d2e7, #fff);
    background-origin: border-box !important;
    background-clip: content-box, border-box;
    box-shadow: 2px 1000px 1px #fff inset;
    color: #112e50;
    height: 35px;
}

    .form-control input {
        background: #fff;
        border: #fff;
        color: #112e50;
        height: 100%;
        width: 100%;
        border-radius: 50px;
        padding: 0 0 0 16px;
        text-align: left !important;
    }

        .form-control input:focus {
            background: #fff;
            border: #fff;
            font-size: 14px;
        }


    .form-control select {
        background: #fff;
        border: none;
        font-size: 12px;
        height: 100%;
        width: 96%;
        border-radius: 50px;
        padding: 8px 11px;
        color: #112e50;
    }

        .form-control select:focus {
            background: #fff;
            border: #fff;
            font-size: 12px;
        }



    .form-control:focus {
        border: solid 1px transparent !important;
        background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient( 101deg, #b7d2e7, #fff) !important;
        background-origin: border-box !important;
        background-clip: content-box, border-box !important;
        box-shadow: 2px 1000px 1px #fff inset !important;
    }

    .form-control:visited {
        border: solid 1px transparent !important;
        background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient( 101deg, #b7d2e7, #fff) !important;
        background-origin: border-box !important;
        background-clip: content-box, border-box !important;
        box-shadow: 2px 1000px 1px #fff inset !important;
    }

    .form-control:disabled, .form-control[readonly] {
        /*box-shadow: initial;*/
        background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient( 101deg, gray, #fff);
    }


.form-check {
    width: 100%;
    margin: 0 0 0 30px;
    padding: 0 0 34px 0;
    height: 24px;
}

.form-check-input {
    float: left;
    margin-top: 24px;
}

textarea.form-control {
    height: auto;
    border-radius: 15px;
}

.position {
    position: relative !important;
}

.small, small {
    font-size: 14px;
}

.input-group-prepend button {
    width: 151px;
    font-size: 16px !important;
    margin-left: 13px;
}

li {
    list-style: none;
}

/* Alerts styles
-------------------------------------------------- */
.red {
    color: red;
}

.cinza {
    color:#6d6d6d;
}

.green {
    color: limegreen;
}

.cor-1 {
    color: #0A1D6F;
}

.field-validation-valid {
    float: left;
    font-size: 11px;
    padding: 4px 0 4px 0;
}

.field-validation-error {
    float: left;
    color: red;
    font-size: 11px;
    padding: 4px 0 4px 0;
}

/* Top styles
-------------------------------------------------- */

.top {
    width: 100%;
    min-height: 62px;
    background-image: linear-gradient(to right, #fafbfc, #eff3f5);
    bottom: 0;
    font-size: 13px;
    line-height: 0;
    padding: 6px 20px 0;
    display:none;
}

.center {
    text-align: center;
}

.border-bottom {
    border-bottom: 2px solid #112E50 !important;
}

.logo {
    float: left;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding: 28px 0 28px 28px;
}

    .logo img {
        width: 143px;
    }


.menu-top {
    float: right;
    width: auto;
    font-size: 14px;
}

/* Menu style
-------------------------------------------------- */

.container-fluid {
    width: 100%;
    min-height: calc(90vh - 125px);
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container-sidebar {
    float: left;
    width: 100%;
    background-color: #f5f7f9;
    margin-top: 10px;
}

.margin-sidebar {
    float: left;
    width: calc(100% - 200px);
}

@media (max-width: 853px) {
    .margin-sidebar {
        width: 100%;
    }
}


/* footer styles
-------------------------------------------------- */
.footer {
    width: calc(99% - 21px);
    min-height: 80px;
    background-color: #fff;
    bottom: 0;
    font-size: 13px;
    padding: 15px 0 1px;
    position: fixed;
    margin: 21px;
    text-align: left;
    display: none;
}

    .footer h1 {
        font-size: 17px;
    }

.border-top {
    border-top: 2px solid #112E50 !important;
}


/* login Style
-------------------------------------------------- */

.box-portal-login {
    width: 100%;
    height: 92vh;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-top: -10vh;
    font-size: 40px;
    color: #fff;
}

@media (max-width: 994px) {
    .box-portal-login {
        height: 10%;
        font-size: 12px;
        margin-top: 20px;
    }
}

.box-portal-login span {
    line-height: 1;
    font-size: 86px;
}

.back-login {
    width: 100%;
    height: 100vh;
    position: absolute;
    background-attachment: fixed;
    background-image: url('../imagens/bg-login.jpg');
    background-size: 100%;
}

.box-login-img {
    text-align: center;
    width: 100%;
    height: 0px;
    float: left;
}

    .box-login-img img {
        width: 275px;
        margin: 62px 0 54px;
    }

    .box-login-img span {
        float: left;
        width: 100%;
        font-weight: 400;
        font-size: 21px;
        color: #00cfd9;
        margin-top: -40px;
    }

.container-login {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.box-login {
    min-height: 354px;
    background-color: #fff;
    padding: 0 30px 20px;
    border-radius: 15px;
    width: 350px;
}

@media (max-width: 994px) {
    .box-login {
        margin: 0;
    }
}


.box-login-a {
    text-align: center;
    margin-top: 33px;
}

#UsuarioCopia {
    pointer-events: none;
    touch-action: none;
}


#senhaEye > * {
}

#senhaEye input {
    float: left;
    width: 100%;
    height: 33px;
    background:none;
}


#senhaEye img {
    cursor: pointer;
    float: right;
    width: 20px;
    margin: -26px 18px 0 0;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

/* Pg Nova Senha
-------------------------------------------------- */
.label-error {
    margin-top: 0px;
    width: 100%;
    text-align: left;
}

.box-esqueciSenhaEmail {
    float: left;
    width: 100%;
    padding: 0 25%;
    margin-bottom: 26px;
}

    .box-esqueciSenhaEmail img {
        width: 14%;
        float: left;
    }

    .box-esqueciSenhaEmail div {
        width: 86%;
        float: left;
        font-size: 16px;
        padding: 0 0 0 13px;
        line-height: 17px;
    }

    .box-esqueciSenhaEmail label {
        margin: 0;
        font-size: 16px;
    }

.seta-novaSenha {
    float: left;
    margin: -10px 0 0 -39px;
}

    .seta-novaSenha img {
        width: 36px;
    }

.box-novaSenha {
    min-height: 354px;
    background-color: #fff;
    padding: 0 30px 20px;
    border-radius: 15px;
    width: 50%;
}

.titulo-box_novaSenha {
    float: left;
    width: 100%;
    font-size: 21px;
    text-align: center;
    padding: 30px;
    color: #0A1D6F;
    font-weight: 500;
}

.olho-novasenha {
    float: right;
    margin: -1px 33px 0 -81px;
    position: relative;
}

.li-novasenha {
    margin: 32px 0 10px 0;
}

    .li-novasenha .list-group-item {
        width: 100%;
        height: 45px;
        float: left;
        margin: -16px 0 0 0;
        background-image: url(../imagens/ok_n.png);
        background-repeat: no-repeat;
        border: none;
        font-size: 15px;
        background-position: 0 11px;
        padding-left: 28px;
        color: #949494;
        background-size: 24px;
    }

    .li-novasenha .list-group-item-success {
        width: 100%;
        height: 45px;
        float: left;
        margin: -16px 0 0 0;
        background-image: url(../imagens/ok.png);
        background-color: #fff;
        border: none;
        color: #05b1e3;
        background-repeat: no-repeat;
        background-position: 0;
        padding-left: 28px;
        background-size: 24px;
    }

.E-mail-novasenha {
    margin: -8px 0 6px 0;
    padding: 0;
    color: #05b1e3;
    float: left;
    width: 100%;
    font-weight: 600;
}


/* Pg Token Style
-------------------------------------------------- */
.img-token {
    height: 149px;
}

.icone-token {
    cursor: pointer;
    margin-top: 12px;
}

    .icone-token img {
        width: 22px;
        margin: 4px 0 0 18px;
    }

    .icone-token p {
        font-size: 12px;
        font-weight: 700;
        color: #999;
    }

.bt-token {
    margin-top: 14px;
}

.titulo-box-token {
}

.aplle, .play {
    display: none;
    position: absolute;
    width: 100%;
    background: #fff;
    height: 290px;
}



/* Pg Token Style inter
-------------------------------------------------- */
.box-token-1, .box-token-2 {
    text-align: center;
    margin: 5% 0 5% 0;
}

.box-token-1 {
    font-size: 13px;
    font-weight: 600;
    border-right: 1px solid #ccc;
    line-height: 16px;
}

.box-token-2 {
    font-size: 17px;
    font-weight: 600;
    color: #388686;
}

    .box-token-1 span, .box-token-2 span {
        float: left;
        width: 100%;
        text-align: center;
        color: #006699;
        font-size: 17px;
        font-weight: 500;
        margin: 0px 0 27px 0;
    }

    .box-token-1 img, .box-token-2 img {
        width: 65%;
        margin: 0 15% 20px;
        padding: 3px 8px;
    }

.apllebt, .playbt {
    border: none;
    background: none;
}

.aplle img, .play img {
    width: 24%;
}

.bt-box-token {
    text-align: center;
    margin-top: -22px;
}

button.playbt.btn.btn-lg.btn-primary, button.apllebt.btn.btn-lg.btn-primary {
    color: #57FFFF;
    background-color: #0A1D6F;
    border-color: #0A1D6F;
    width: auto;
    font-size: 13px;
    padding: 3px 35px;
}

.texto-token {
    float: left;
    width: 100%;
    font-size: 15px;
    font-weight: 500;
    margin: 0 0 20px 0;
}

    .texto-token span {
        float: left;
        width: 100%;
        margin: 0px 0 23px 0;
    }

.box-token-cadastrado {
    border: 1px solid #e4e4e4;
    border-radius: 13px;
    padding: 15px 10px;
    font-size: 14px;
    font-weight: 500;
    color: #6d6d6d;
    margin: 10px 0 10px 0;
    float: left;
    width: 100%;
}

.nome-token, .id-token, .status-token {
    margin: 6px 0 0 0;
}

    .nome-token span, .id-token span {
        color: #112e77;
        font-weight: 600;
    }

    .status-token span {
        font-weight: 600;
    }

    .status-token .token-ativo {
        color: #0A1D6F;
    }

    .status-token .token-desativado {
        color: #112e77;
    }

.bt-token-cadastrados {
    text-align: right;
}

    .bt-token-cadastrados button {
        width: auto;
        padding: 4px 10%;
        margin: 0px 0 0 4%;
        font-size: 15px;
        float: right;
    }

/*.box-token-login {
    width: 100%;
    height: 100vh;
}

    .box-token-login .container-fluid {
        min-height: auto !important;
    }
*/

span#tokenDesc {
    color: #002651;
    font-weight: 600;
    font-size: 18px;
}

span#msgSemToken {
    margin: 20px 0 4px 0;
    float: left;
    color: #6d6d6d;
}

/* Pg Operações Style
-------------------------------------------------- */
.titulo {
    float: left;
    width: 100%;
    padding: 12px 0 0 20px;
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 0 12px;
    color: #0A1D6F;
}

.box-situacaocliente {
    padding: 10px 0 0 0 ;
}

.titulo-inter {
    float: left;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 0 0px;
    color: #002651;
}

.box-write {
    width: 99%;
    background-color: #fff;
    border-radius: 8px;
    margin: 20px 0 10px 11px;
}

.box-write-padding {
    padding: 19px 20px 22px 50px;
}

.back-cinza {
    background-image: url(../imagens/backcinza.png);
    background-repeat: repeat-y;
    min-height: calc(100vh - 72px);
    float: left;
    width: 100%;
}

@media (max-width: 853px) {
    .back-cinza {
        background-image: none;
    }
}


.info-resumo span {
    text-align: center;
    color: #0A1D6F !important;
    font-weight: 600 !important;
}

.box-resumo {
    width: 100%;
    background-image: url(../imagens/bg-cinza.png);
    background-repeat: repeat-y;
    float: left;
    min-height: 250px;
    background-position: left;
}

.titulo-resumo-box {
    font-weight: 600;
    font-size: 18px;
    color: #0A1D6F;
    margin-bottom: 19px;
}

.box-resumo-cadastro {
    width: 100%;
    background-image: url(../imagens/bg-cinza-cadastro.jpg);
    background-repeat: repeat-y;
    float: left;
    min-height: 250px;
    background-position: right;
}

.box-resumo-inter {
    margin: 10% 7%;
}

    .box-resumo-inter span {
        float: left;
        width: 100%;
        font-size: 13px;
        font-weight: 500;
        color: #444;
    }

    .box-resumo-inter strong {
        color: #0A1D6F;
    }

    .box-resumo-inter p {
        float: left;
        width: 100%;
    }

.num-proposta ul {
    margin: 0;
    padding: 0;
}

.num-proposta {
    font-size: 13px;
}

    .num-proposta ul li input {
        font-size: 25px;
        font-weight: 600;
        color: #388686;
        width: 138px;
        border: none;
        pointer-events: none;
        outline: none;
        float: left;
    }

    .num-proposta ul li button {
        border: none;
        background: no-repeat;
        margin: -1px 0 0 0;
        float: left;
    }

        .num-proposta ul li button img {
            width: 30px;
        }

.num-proposta-copy {
    display: none;
    margin: 5px 0 0 6px;
    font-size: 12px;
    color: #388686;
}

.box-cliente {
    height: 69px;
}

.box-cliente-cadastro {
}

    .box-cliente-cadastro h1 {
        margin: 36px 0 8px 0;
        font-size: 17px;
    }

.box-user {
    margin-top: 27px;
}

    .box-user img {
        float: left;
        width: 21px;
        margin: -5px 10px 0 14px;
    }

.dropbtn {
    max-width: 26ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dropdown a {
    margin: 4px 0 18px 2px;
    float: left;
    color: #38baba;
    font-weight: 500;
}

#cadastroCpf, #cadastroCnpj {
    display: none;
}

.tab-content {
    height: auto !important;
    min-height: 200px;
}

.inputArea {
    margin: 6px 0 0;
}

    .inputArea label {
        margin: 0 0 5px 3px;
        color: #002651;
    }

    .inputArea h1 {
        font-size: 16px;
        font-weight: 400;
        padding: 0 0 0 2px;
        height: 19px;
        margin: 23px 0 0px;
    }

    .inputArea span {
        width: 100%;
        float: left;
        line-height: 1;
        font-size: 14px;
        margin: -31px 0 0 0;
    }

.box-inputArea {
    width: auto;
    float: left;
    line-height: 1;
    font-size: 14px;
}

.invalido {
    padding: 7px 17px;
    border-radius: 18px;
    background-color: #eec7c8;
    margin: -25px 0 0 0 !important;
    color: #ce3a3a;
    display: none;
}

.ativo {
    padding: 7px 17px;
    border-radius: 18px;
    background-color: #009c9c;
    color: #fff;
    display: none;
}

.pendente, .erroInterno {
    padding: 7px 17px;
    border-radius: 18px;
    background-color: #fdefc1;
    color: #7f5700;
    display: none;
    margin-top: -9px !important;
}


.comissao span {
    padding: 0;
    margin: -9px 0 0 0 !important;
    font-size: 16px !important;
}

.reverse {
    width: 25px;
    margin: 58px 15% 0 15%;
    cursor: pointer;
}

.Comissao {
    width: 100%;
    float: left;
}

.box-comissao {
    float: left;
    width: 100%;
    font-size: 18px;
    margin-top: 11px;
    border-top: 1px solid #d6d9de;
}

    .box-comissao label {
        float: left;
        width: 100%;
        color: #666;
        text-align: left;
        font-size: 14px;
        font-weight: 700;
        margin: 11px 0 0 0;
    }

    .box-comissao strong {
        font-size: 30px;
        font-weight: 400;
        padding: 0 7px 0 0px;
    }

    .box-comissao button {
        float: right;
        font-size: 0;
        color: #0A1D6F;
        border: none;
        background: none;
    }

        .box-comissao button em {
            font-size: 20px;
        }


.box-taxacambio {
    margin: 7px 0 8px 0;
    padding: 0px 7px;
}

    .box-taxacambio label {
        font-size: 10px;
        margin: 0px;
    }

    .box-taxacambio strong {
        font-size: 12px;
        float: left;
        width: 100%;
    }

.box-valordesejado {
    margin-top: 43px;
    padding: 0px 7px;
}

    .box-valordesejado label {
        font-size: 11px;
        margin: 0px;
    }

.box-cinza {
    float: left;
    width: 100%;
    padding: 18px 24px 0px;
    font-size: 15px;
    background-color: #eaeff3;
    margin: 17px 0;
    min-height: 80px;
}

    .box-cinza span {
        float: left;
        width: 100%;
    }

input#ValorDesejado {
    float: left;
    margin: -33px 0 0 0;
    text-align: left !important;
    padding: 0 0 0 17px;
}

input#ValorDesejadoReais {
    float: right;
    margin: 0 0 0 0;
    text-align: left !important;
    padding: 0 0 0 17px;
}

.box-flags input {
    margin: 0px 0 0 0;
    float: left;
}

.box-flags .select2-container {
    float: right;
}

.box-flags span.select2.select2-container.select2-container--default {
    width: 100px !important;
}

.box-flags .select2-container--default .select2-selection--single {
    border: 0px solid #fff;
    border-radius: 4px;
    padding: 0px 4px 0 0;
    width: 114px;
}

.box-flags img {
    margin: -4px 11px 0 0;
}


img.select-img-flag {
    height: 25px;
    width: 25px;
    margin: -4px 6px 0 0;
    border-radius: 100px;
    box-shadow: 0 0 6px 0 rgb(157 96 212 / 50%);
    border: solid 1px transparent;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient( 101deg, #b7d2e7, #fff);
    background-origin: border-box;
    background-clip: content-box, border-box;
    /*box-shadow: 2px 1000px 1px #fff inset;*/
    color: #112e50;
}

span #select2-pais-container small {
    display: none;
}

.select2-container--default .select2-results__group {
    font-weight: 500;
    font-size: 12px;
    color: #9fa1a6;
    padding: 14px 20px 7px;
}

.valor-conversao span {
    width: 100px;
    font-weight: 600;
    font-size: 14px;
    float: right;
    margin: 9px 0 -34px 0;
    z-index: 1;
    position: relative;
}

    .valor-conversao span img {
        height: 25px;
        width: 25px;
        margin: -4px 6px 0 0;
        border-radius: 100px;
        box-shadow: 0 0 6px 0 rgb(157 96 212 / 50%);
        border: solid 1px transparent;
        background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), linear-gradient( 101deg, #b7d2e7, #fff);
        background-origin: border-box;
        background-clip: content-box, border-box;
        /* box-shadow: 2px 1000px 1px #fff inset; */
        color: #112e50;
    }

.box-negociacao {
}

.box-e, .box-d {
    float: left;
    width: 46%;
}

.box-c {
    float: left;
    width: 7%;
}

.banco_benf {
    display: none;
    width: 100%;
    margin: 0 0 30px 0;
}


@media (max-width: 853px) {

    .box-negociacao {
        border-bottom: 1px solid #ccc;
        margin-bottom: 3px;
        padding: 0 0 31px 0;
        float: left;
    }

    .box-e, .box-d {
        width: 100%;
        margin: 0 0 0 0;
    }

    .box-c {
        display: none;
    }
}

.info-resumo {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 10px;
    display:none;
}

    .info-resumo img {
        width: 60px;
        margin-bottom: 20px;
    }

.calculos-remessa {
}

.calculos-remessa-strong {
    font-weight: 600 !important;
    font-size: 15px !important;
}


/* Pg Operações Style
-------------------------------------------------- */
.pg-resumo {
    width: 100%;
    padding: 35px 80px;
}

.top-resumo {
    font-size: 20px;
    font-weight: 600;
    width: 100%;
    float: left;
}

    .top-resumo img {
        float: left;
        width: 67px;
        margin: 0 20px 0 12px;
    }

    .top-resumo span {
        float: left;
        width: 83%;
        font-size: 21px;
        color: #52cfd9;
        line-height: initial;
    }

.titulo-resumo {
    margin: 20px 0 16px;
    float: left;
    width: 100%;
    background-color: #f0f5f7;
    padding: 20px 30px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 500;
}

.pg-resumo-box {
    padding: 0 3px 0 23px;
}

    .pg-resumo-box span {
        float: left;
        width: 100%;
        font-size: 14px;
        font-weight: 500;
        color: #444;
    }

    .pg-resumo-box strong {
        color: #0A1D6F;
    }

    .pg-resumo-box p {
        float: left;
        width: 100%;
    }

.box-resultado-resumo {
    margin: 120px 17px 0 0;
}

.resumo-email img {
    width: 30px;
    margin: 7px 0 -20px 0;
}

.resumo-copy, .resumo-email {
    float: right;
    width: 38px;
    cursor: pointer;
    border: none;
    color: #52cfd9;
    margin: 0 0px 0 7px;
}

    .resumo-copy em, .resumo-email em {
        width: 26px;
    }

.numero-recibo-resumo {
    float: right;
    margin: 0 0px 0 20%;
    min-width: 46%;
    font-size: 14px;
    padding: 0 32px 0 0;
}

    .numero-recibo-resumo span {
        font-weight: 600;
        font-size: 22px;
        color: #0A1D6F;
    }

.resutado-resumo {
    float: right;
    min-width: 50%;
    border: 1px solid #0A1D6F;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    margin: 10px 0;
    color: #777;
    line-height: initial;
}

    .resutado-resumo ul {
        margin: 10px 25px 8px;
        padding: 0 0 0 0;
    }

    .resutado-resumo span {
        float: revert;
        font-size: 28px;
        font-weight: 600;
        color: #0A1D6F;
    }

.rodape-resumo {
    float: left;
    width: 100%;
    border-top: 1px solid #388686;
    padding: 24px 35px;
    font-size: 14px;
    font-weight: 500;
}

    .rodape-resumo img {
        float: left;
        width: 58px;
        margin: 0 19px 0 0;
    }

.rodape-bt-resumo {
    margin: 12px 0 47px 0;
}


/* efect slider */

.box-login-senhaemail {
    position: fixed;
    width: 293px;
    height: 150px;
    background-color: #fff;
}

    .box-login-senhaemail img {
        margin: 4% 39% 0;
    }

    .box-login-senhaemail span {
        text-align: center;
        float: left;
        width: 100%;
        line-height: 18px;
    }

.titulo-on-senha {
    width: 100%;
    text-align: center;
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: 600;
    color: #0A1D6F;
}

.box-esqueciSenha {
    float: left;
    width: 100%;
    text-align: center;
}

    .box-esqueciSenha button {
        margin-top: 16px;
        border: none;
        font-size: 16px;
        color: #0A1D6F;
        background:none;
    }

.login-container {
    width: 300px;
    height: 200px;
    overflow: scroll;
}

.login-container-b {
    width: 600px;
}

.login-container-1 {
    padding: 122px 6px 0 6px;
}

.login-container-2 {
    padding: 122px 6px 0 6px;
}

    .login-container-2 a {
        padding: 0 0;
        margin: -127px 0px 0 -10px;
        float: left;
    }

.login-container-1, .login-container-2 {
    float: left;
    width: 290px;
    margin-top: 20px;
}

    .login-container-2 .form-floating {
        margin: -19px 0 0 0;
    }

    .login-container-2 button.g-recaptcha.btn.btn-lg.btn-primary {
        margin: 8px 0 0 0;
    }

#container {
    width: 290px;
    overflow-y: hidden;
    scroll-behavior: smooth;
}

#content {
    width: 580px;
    background-color: #ccc;
}

#container::-webkit-scrollbar {
    display: none;
}

.form-login {
    border: none;
    text-align: center;
    width: 100%;
    font-size: 16px;
}


/* PG Upload */

.box-write-upload {
    float: left;
    width: 100%;
    padding: 20px 10%;
    margin-top: 10px;
    background-color: #fff;
    text-align: center;
}

    .box-write-upload span {
        color: #878787;
        font-size: 16px;
        width: 100%;
        margin: 14px 0 9px;
        float: left;
    }

        .box-write-upload span strong {
            color: #04175c;
        }

.titulo-upload {
    font-size: 21px;
    font-weight: 600;
    color: #04175c;
}

.dropzone.dz-clickable {
    float: left;
    width: 100%;
    margin: -50px 0 20px;
    background: none;
    padding: 54px 0 0 0;
}

.dropzone {
    min-height: 150px;
    border: 3px dotted #00CFD9;
    border-radius: 20px;
    background: #fff;
    padding: 20px 20px;
}

    .dropzone .dz-message .dz-button {
        color: #cc0000;
        padding: 10px 20px;
        font-weight: 600;
    }

.bt-maisArquivos {
    color: #00CFD9;
    font-size: 19px;
    font-weight: 500;
    margin: 28px 0 0 0;
    float: left;
    width: 100%;
    text-align: center;
}

    .bt-maisArquivos em {
        font-size: 24px;
    }

.bt-center {
    float: left;
    width: 100%;
    text-align: center;
}

/* PG Beneficiarios */

.banco_intermediario {
    display: none;
    width: 100%;
}

.bt-banco-intermediario {
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    font-weight: 600;
    color: #0A1D6F;
}

.chk input {
    margin: 3px 6px 0 0;
    display: none;
}

.chk span {
    width: 17px;
    height: 17px;
    display: block;
    background-color: #fff;
    border: 1px solid #0A1D6F;
    border-radius: 5px;
    float: left;
    margin: 0 10px 0 0;
}

.chk input:checked + span {
    background-color: #57FFFF;
    float: left;
}

.size-type {
    float: left;
    margin-top: 4px;
    padding: 0 0 0 1px;
    font-size: 14px;
    font-weight: 600;
    width: auto;
    position: absolute;
}

.end-banco {
    padding: 40px 0 0 20px;
}

.bancoNome {
    color: #002651;
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 15px;
}

.bancoEndereco {
    color: #797d80;
    float: left;
    width: 100%;
    font-weight: 500;
    font-size: 14px;
}


/* PG Cliente */

.titulo-clientes {
    text-align: center;
    font-size: 19px;
    font-weight: 400;
    margin-top: 3%;
}

.bt-clientes {
    border: 2px solid #5abdbe;
    width: 219px;
    min-height: 260px;
    text-align: center;
    border-radius: 20px;
    margin: 20px 0 10%;
    padding: 34px 20px 20px;
    cursor: pointer;
}

    .bt-clientes:hover {
        border: 2px solid #5abdbe;
        background-color: #f5f8fa;
    }

    .bt-clientes span {
        font-size: 17px;
        width: 100%;
        margin: 20px 0 0 0;
        float: left;
        font-weight: 600;
        color: #5abdbe;
    }

.bt-clientes-inter {
    background-color: #f4f5f7;
    width: 130px;
    height: 130px;
    border-radius: 110px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 28px 0 0 0;
}

    .bt-clientes-inter img {
        width: 63px;
    }

.row-table {
    padding: 0 0 0 13px;
    margin: -25px 0 0 0;
}

.nuPendencias {
    float: right;
    margin: 2px 9px 0 0;
    width: auto;
    height: 21px;
    background-color: red;
    color: #fff;
    padding: 6px 6px 0;
    border-radius: 10px;
    text-align: center;
    line-height: 1;
    font-size: 11px;
}
